
/****** Object:  Table [dbo].[ter_sector]    Script Date: 07/12/2013 10:09:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

if not exists(select * FROM information_schema.tables WHERE table_name = 'ter_sector' )
begin

EXEC _ini_creartabla 'ter_sector', 1

end
go



